RubyGems Navigation menu

aws-sdk-emr 1.78.0

Official AWS Ruby gem for Amazon EMR. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.85.0 - April 01, 2024 (123.0 KB)
  2. 1.84.0 - February 16, 2024 (123.0 KB)
  3. 1.83.0 - January 26, 2024 (122.0 KB)
  4. 1.82.0 - December 27, 2023 (107.5 KB)
  5. 1.81.0 - November 28, 2023 (106.5 KB)
  6. 1.78.0 - November 13, 2023 (105.5 KB)
显示所有版本 (共 99 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

02faa9c65b7dc816ed9061493d2c978013861c106d915fc170eb090a1ee913c4

下载总量 72,933,558

这个版本 45,796

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: